<!-- Taken from http://lists.debian.org/debian-devel/2001/debian-devel-200112/msg00198.html via Internet Archive -->
<!-- MHonArc v2.4.4 -->
<!--X-Subject: Debconf in Toronto, or lack thereof -->
<!--X-From-R13: Xbr Rerj <ubfreurnqNjbbg.arg> -->
<!--X-Date: Mon, 03 Dec 2001 23:18:27 &#45;0600 -->
<!--X-Message-Id: 1007443103.728.6.camel@pisces -->
<!--X-Content-Type: text/plain -->
<!--X-Head-End-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML//EN">
<HTML>
<HEAD>

<TITLE>Debconf in Toronto, or lack thereof</TITLE>
<LINK REV="made" HREF="mailto:hoserhead@woot.net">
</HEAD>
<BODY>
<!--X-Body-Begin-->
<!--X-User-Header-->
<!--X-User-Header-End-->
<!--X-TopPNI-->
<HR>
[<A HREF="msg00197.html">Date Prev</A>][<A HREF="msg00199.html">Date Next</A>][<A HREF="msg00216.html">Thread Prev</A>][<A HREF="msg00246.html">Thread Next</A>][<A HREF="maillist.html#00198">Date Index</A>][<A HREF="threads.html#00198">Thread Index</A>]
<!--X-TopPNI-End-->
<!--X-MsgBody-->
<!--X-Subject-Header-Begin-->
<H1>Debconf in Toronto, or lack thereof</H1>
<HR>
<!--X-Subject-Header-End-->
<!--X-Head-of-Message-->
<UL>
<LI><em>To</em>: <A HREF="mailto:debian-devel@lists.debian.org">debian-devel@lists.debian.org</A></LI>
<LI><em>Subject</em>: Debconf in Toronto, or lack thereof</LI>
<LI><em>From</em>: Joe Drew &lt;<A HREF="mailto:hoserhead@woot.net">hoserhead@woot.net</A>&gt;</LI>
<LI><em>Date</em>: 04 Dec 2001 00:18:23 -0500</LI>
</UL>
<!--X-Head-of-Message-End-->
<!--X-Head-Body-Sep-Begin-->
<HR>
<!--X-Head-Body-Sep-End-->
<!--X-Body-of-Message-->
<PRE>
It's become slowly apparent that Debconf 2002 won't be able to be held
in Toronto, unless someone with connections rapidly comes up with
something which is more reasonable.

First reason: World Youth Day is being held in Toronto from July 18-28,
2002. Millions of people, including the Pope, will be there - so
understandably booking is limited.

Second reason: Anybody I was able to contact seemed to treat us as a
corporation, with prices reflecting this. $700 for a day in a
presentation room is quite pricey, considering all we really need is a
classroom. Also, access to internet connections could have been iffy.

Now, unless someone who has some connections with LUGs or computer clubs
in universities or just in general in Toronto can step forward in the
next few days to say "We can help facilitate Debconf 2002 in Toronto,"
I'm afraid I'll have to forget about it in Toronto, at least for summer
2002. Is there anyone who can step forward to say that?

Now, something that has been percolating around in my mind is holding
Debconf in Waterloo, Ontario. It's much smaller than Toronto and further
out of the way, but it's near enough that it's not terribly pricey to
get to, and I (as a student here) can probably get us fairly reasonable
facilities. Of course there are the detriments to holding it in
Waterloo, but if there's at least some interest I'll look into it at
least briefly. Please note that if you're actually interested in this or
you think it's a stupid idea, tell me quickly, because I will only have
in-person access to Waterloo facilities for the next two weeks or so.

Thoughts, comments, questions?
-- 
Joe Drew &lt;hoserhead@woot.net&gt; &lt;drew@debian.org&gt;

Please encrypt email sent to me.


</PRE>

<!--X-Body-of-Message-End-->
<!--X-MsgBody-End-->
<!--X-Follow-Ups-->
<HR>
<UL><LI><STRONG>Follow-Ups</STRONG>:
<UL>
<LI><STRONG><A NAME="00246" HREF="msg00246.html">Re: Debconf in Toronto, or lack thereof</A></STRONG>
<UL><LI><EM>From:</EM> "Jaime E. Villate" &lt;villate@fe.up.pt&gt;</LI></UL></LI>
<LI><STRONG><A NAME="00263" HREF="msg00263.html">Re: Debconf in Toronto, or lack thereof</A></STRONG>
<UL><LI><EM>From:</EM> Adam Majer &lt;adamm@galacticasoftware.com&gt;</LI></UL></LI>
</UL></LI></UL>
<!--X-Follow-Ups-End-->
<!--X-References-->
<!--X-References-End-->
<!--X-BotPNI-->
<UL>
<LI>Prev by Date:
<STRONG><A HREF="msg00197.html">Re: Debian trademark [was: Debian GNU/w32, may ready to bestarted?]</A></STRONG>
</LI>
<LI>Next by Date:
<STRONG><A HREF="msg00199.html">binutils in debian unstable is broken.</A></STRONG>
</LI>
<LI>Prev by thread:
<STRONG><A HREF="msg00216.html">Re: evolution won't create calendar.ics and tasks.ics</A></STRONG>
</LI>
<LI>Next by thread:
<STRONG><A HREF="msg00246.html">Re: Debconf in Toronto, or lack thereof</A></STRONG>
</LI>
<LI>Index(es):
<UL>
<LI><A HREF="maillist.html#00198"><STRONG>Date</STRONG></A></LI>
<LI><A HREF="threads.html#00198"><STRONG>Thread</STRONG></A></LI>
</UL>
</LI>
</UL>

<!--X-BotPNI-End-->
<!--X-User-Footer-->
<!--X-User-Footer-End-->
</BODY>

</HTML>
